Subject: Re: [PATCH 7/9] net: dsa: mv88e6071: Define max frame size (2048 bytes)

From: Andrew Lunn <[email-masked]>
Date: Tue, 8 Nov 2022 14:49:37 +0100

On Tue, Nov 08, 2022 at 09:23:28AM +0100, Lukasz Majewski wrote:
> Accroding to the documentation - the mv88e6071 can support
> frame size up to 2048 bytes.

Since the mv88e6020 is in the same family, it probably is the same?
And what about the mv88e66220?

    Andrew